package com.ruoyi.busi.domain.vo;

import jakarta.validation.constraints.NotBlank;
import jakarta.validation.constraints.NotNull;

/**
 * 司法行政机构状态修改入参
 *
 * @author ruoyi
 */
public class SysOrgStatusVO
{
    /** 机构编码 */
    @NotBlank(message = "机构编码不能为空")
    private String jgbm;

    /** 状态（0停用 1正常） */
    @NotNull(message = "状态不能为空")
    private Integer status;

    public String getJgbm()
    {
        return jgbm;
    }

    public void setJgbm(String jgbm)
    {
        this.jgbm = jgbm;
    }

    public Integer getStatus()
    {
        return status;
    }

    public void setStatus(Integer status)
    {
        this.status = status;
    }
}
